<?xml version="1.0" encoding="UTF-8"?>
<feed xmlns="http://www.w3.org/2005/Atom" xmlns:dc="http://purl.org/dc/elements/1.1/">
  <title>國立政治大學校園活動行事曆</title>
  <link rel="alternate" href="http://events.nccu.edu.tw/" />
  <subtitle>其他類別-最新活動</subtitle>
  <dc:language>zh-tw</dc:language>
  <entry>
    <title>IEEE Computer Society與ACM資料庫教育訓練</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2758&amp;key2=20120426"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/04/26 13:00-15:00</summary>
  </entry>
  <entry>
    <title>「學生健康體位控制班」</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2766&amp;key2=20120426"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/03/01-101/05/03 18:00-20:30</summary>
  </entry>
  <entry>
    <title>傳播沙龍：從南加大電影藝術學院看美國電影創作教育</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2914&amp;key2=20120426"/>
    <author>
    <name/>
      </author>
    <summary type="text">101/04/26 12:30-14:00</summary>
  </entry>
  <entry>
    <title>傳播沙龍：從南加大電影藝術學院看美國電影創作教育</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2914&amp;key2=20120426"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/04/26 12:30-14:00</summary>
  </entry>
  <entry>
    <title>IEEE Computer Society與ACM資料庫教育訓練</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2758&amp;key2=20120426"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/04/26 13:00-15:00</summary>
  </entry>
  <entry>
    <title>ScienceDirect Online資料庫教育訓練</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2770&amp;key2=20120427"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/04/27 12:30-14:00</summary>
  </entry>
  <entry>
    <title>傳播沙龍：心健的心劍--新媒體藝術創作與教學</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2915&amp;key2=20120427"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/04/27 12:30-14:00</summary>
  </entry>
    <entry>
    <title>智財論壇：智財生態變革及研發創新經營</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2888&amp;key2=20120430"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/04/30 10:10-11:50</summary>
  </entry>
  <entry>
    <title>EICP東方線上資料庫教育訓練</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2754&amp;key2=20120430"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/04/30 13:00-15:00</summary>
  </entry>
  <entry>
    <title>職場講座「數位文本實務課程」</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2874&amp;key2=20120424"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/04/24-101/05/15 12:20-13:50</summary>
  </entry>
  <entry>
    <title>EBSCO教育心理資料庫教育訓練</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2756&amp;key2=20120502"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/05/02 12:30-14:00</summary>
  </entry>
  <entry>
    <title>傳播沙龍：建制內的多元解讀：諜戰劇迷群體、文化表徵與中國語境</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2919&amp;key2=20120503"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/05/03 12:30-14:00</summary>
  </entry>
  <entry>
    <title>職場講座「數位文本實務課程」</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2874&amp;key2=20120424"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/04/24-101/05/15 12:20-13:50</summary>
  </entry>
  <entry>
    <title>教發中心五月份數位教材製作工作坊_錄影後製與剪輯 05/09</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2909&amp;key2=20120509"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/05/09 12:00-14:00</summary>
  </entry>
  <entry>
    <title>文獻蒐集與報告撰寫入門</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2739&amp;key2=20120511"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/05/11 13:00-15:00</summary>
  </entry>
  <entry>
    <title>「2012台北-莫斯科論壇:新政展望」國際學術研討會</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2890&amp;key2=20120512"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/05/12-101/05/13 08:30-17:30</summary>
  </entry>
  <entry>
    <title>「2012台北-莫斯科論壇:新政展望」國際學術研討會</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2890&amp;key2=20120512"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/05/12-101/05/13 08:30-17:30</summary>
  </entry>
  <entry>
    <title>職場講座「數位文本實務課程」</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2874&amp;key2=20120424"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/04/24-101/05/15 12:20-13:50</summary>
  </entry>
  <entry>
    <title>文化講座「破戒：關於『色•戒』的實與虛」</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2875&amp;key2=20120524"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/05/24 12:20-14:00</summary>
  </entry>
  <entry>
    <title>John,我愛你-Suming彈唱會-跨國現場獨立音樂表演系列</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2848&amp;key2=20120427"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/04/27 19:00-21:00</summary>
  </entry>
  <entry>
    <title>藝文中心【電影】2012國際民族誌影展巡演-《牛糞》</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2789&amp;key2=20120430"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/04/30 19:00-20:20</summary>
  </entry>
  <entry>
    <title>波蘭前衛流行女聲-噶芭．庫爾卡（跨國現場獨立音樂表演系列）</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2847&amp;key2=20120504"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/05/04 19:00-20:00</summary>
  </entry>
  <entry>
    <title>Bleuel 雙重奏--薩克斯風與鋼琴</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2846&amp;key2=20120510"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/05/10 19:30-20:30</summary>
  </entry>
  <entry>
    <title>「東張西望」林語堂生活展，政大校園站開幕茶會</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2894&amp;key2=20120502"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/05/02 11:00-12:00</summary>
  </entry>
  <entry>
    <title>文化參訪「故宮特展：西方神話與傳說—羅浮宮珍藏展」</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2886&amp;key2=20120507"/>
    <author>
      <name/>
    </author>
    <summary type="text">101/05/07 08:30-12:00</summary>
  </entry>
<entry>
<title>「學生健康體位控制班」</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2766&amp;key2=20120301"/>
<author>
<name/>
</author>
<summary type="text">101/03/01-101/05/03 18:00-20:30</summary>
</entry>
<entry>
<title>心靈陪伴工作坊</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2869&amp;key2=20120428"/>
<author>
<name/>
</author>
<summary type="text">101/04/28 09:30-16:30</summary>
</entry>
<entry>
<title>2012年福祿貝爾恩物親子戲遊成長團體(下午)</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2834&amp;key2=20120407"/>
<author>
<name/>
</author>
<summary type="text">101/04/07-101/06/09 14:00-16:00</summary>
</entry>
<entry>
<title>2012年福祿貝爾恩物親子戲遊成長團體(上午)</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2833&amp;key2=20120407"/>
<author>
<name/>
</author>
<summary type="text">101/04/07-101/06/02 09:00-11:00</summary>
</entry>
<entry>
<title>2012年世界狂歡節-環友世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2902&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-「框」住瞬間「框」住世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2901&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/08 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-從政大看台灣</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2903&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 08:00-22:00</summary>
</entry>
<entry>
<title>2012年世界狂歡節-環友世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2902&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-「框」住瞬間「框」住世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2901&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/08 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-從政大看台灣</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2903&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 08:00-22:00</summary>
</entry>
<entry>
<title>2012年世界狂歡節-「框」住瞬間「框」住世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2901&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/08 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-環友世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2902&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-從政大看台灣</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2903&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 08:00-22:00</summary>
</entry>
<entry>
<title>校外租屋法律座談會</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2910&amp;key2=20120503"/>
<author>
<name/>
</author>
<summary type="text">101/05/03 12:00-14:00</summary>
</entry>
<entry>
<title>紅紙廊期中工作坊-帶遊戲的言談藝術</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2920&amp;key2=20120503"/>
<author>
<name/>
</author>
<summary type="text">101/05/03 12:10-14:00</summary>
</entry>
<entry>
<title>「學生健康體位控制班」</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2766&amp;key2=20120301"/>
<author>
<name/>
</author>
<summary type="text">101/03/01-101/05/03 18:00-20:30</summary>
</entry>
<entry>
<title>2012年世界狂歡節-「框」住瞬間「框」住世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2901&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/08 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-環友世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2902&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-從政大看台灣</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2903&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 08:00-22:00</summary>
</entry>
<entry>
<title>身心放輕鬆 (教職員工心靈SPA講座)</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2876&amp;key2=20120504"/>
<author>
<name/>
</author>
<summary type="text">101/05/04 12:00-13:30</summary>
</entry>
<entry>
<title>2012年世界狂歡節- 五粵天粵語歌唱比賽『光輝歲月』</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2900&amp;key2=20120504"/>
<author>
<name/>
</author>
<summary type="text">101/05/04 18:00-22:00</summary>
</entry>
<entry>
<title>2012年世界狂歡節-環友世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2902&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-「框」住瞬間「框」住世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2901&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/08 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-從政大看台灣</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2903&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 08:00-22:00</summary>
</entry>
<entry>
<title>2012年福祿貝爾恩物親子戲遊成長團體(上午)</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2833&amp;key2=20120407"/>
<author>
<name/>
</author>
<summary type="text">101/04/07-101/06/02 09:00-11:00</summary>
</entry>
<entry>
<title>2012年福祿貝爾恩物親子戲遊成長團體(下午)</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2834&amp;key2=20120407"/>
<author>
<name/>
</author>
<summary type="text">101/04/07-101/06/09 14:00-16:00</summary>
</entry>
<entry>
<title>2012年世界狂歡節-「框」住瞬間「框」住世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2901&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/08 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-環友世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2902&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-從政大看台灣</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2903&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 08:00-22:00</summary>
</entry>
<entry>
<title>2012年世界狂歡節-「框」住瞬間「框」住世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2901&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/08 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-環友世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2902&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-從政大看台灣</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2903&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 08:00-22:00</summary>
</entry>
<entry>
<title>2012年世界狂歡節-世界服裝大遊行</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2904&amp;key2=20120507"/>
<author>
<name/>
</author>
<summary type="text">101/05/07 12:00-13:00</summary>
</entry>
<entry>
<title>2012年世界狂歡節-環友世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2902&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-「框」住瞬間「框」住世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2901&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/08 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-從政大看台灣</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2903&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 08:00-22:00</summary>
</entry>
<entry>
<title>2012年世界狂歡節-美食嘉年華</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2905&amp;key2=20120508"/>
<author>
<name/>
</author>
<summary type="text">101/05/08-101/05/10 12:00-14:00</summary>
</entry>
<entry>
<title>2012年世界狂歡節-開幕式</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2907&amp;key2=20120508"/>
<author>
<name/>
</author>
<summary type="text">101/05/08 12:10-13:30</summary>
</entry>
<entry>
<title>2012年世界狂歡節-「原，夜」晚會</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2906&amp;key2=20120508"/>
<author>
<name/>
</author>
<summary type="text">101/05/08 19:00-21:00</summary>
</entry>
<entry>
<title>2012年世界狂歡節-環友世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2902&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-從政大看台灣</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2903&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 08:00-22:00</summary>
</entry>
<entry>
<title>2012年世界狂歡節-美食嘉年華</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2905&amp;key2=20120508"/>
<author>
<name/>
</author>
<summary type="text">101/05/08-101/05/10 12:00-14:00</summary>
</entry>
<entry>
<title>2012年世界狂歡節-環友世界</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2902&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 00:00-23:59</summary>
</entry>
<entry>
<title>2012年世界狂歡節-從政大看台灣</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2903&amp;key2=20120501"/>
<author>
<name/>
</author>
<summary type="text">101/05/01-101/05/10 08:00-22:00</summary>
</entry>
<entry>
<title>2012年世界狂歡節-美食嘉年華</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2905&amp;key2=20120508"/>
<author>
<name/>
</author>
<summary type="text">101/05/08-101/05/10 12:00-14:00</summary>
</entry>
<entry>
<title>2012年世界狂歡節-閉幕式</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2908&amp;key2=20120510"/>
<author>
<name/>
</author>
<summary type="text">101/05/10 12:00-13:20</summary>
</entry>
<entry>
<title>國立政治大學101學年度博士班招生考試</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2701&amp;key2=20120512"/>
<author>
<name/>
</author>
<summary type="text">101/05/12 07:00-17:00</summary>
</entry>
<entry>
<title>2012年福祿貝爾恩物親子戲遊成長團體(上午)</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2833&amp;key2=20120407"/>
<author>
<name/>
</author>
<summary type="text">101/04/07-101/06/02 09:00-11:00</summary>
</entry>
<entry>
<title>2012年福祿貝爾恩物親子戲遊成長團體(下午)</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2834&amp;key2=20120407"/>
<author>
<name/>
</author>
<summary type="text">101/04/07-101/06/09 14:00-16:00</summary>
</entry>
<entry>
<title>2012年福祿貝爾恩物親子戲遊成長團體(上午)</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2833&amp;key2=20120407"/>
<author>
<name/>
</author>
<summary type="text">101/04/07-101/06/02 09:00-11:00</summary>
</entry>
<entry>
<title>2012年福祿貝爾恩物親子戲遊成長團體(下午)</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2834&amp;key2=20120407"/>
<author>
<name/>
</author>
<summary type="text">101/04/07-101/06/09 14:00-16:00</summary>
</entry>
<entry>
<title>2012年福祿貝爾恩物親子戲遊成長團體(上午)</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2833&amp;key2=20120407"/>
<author>
<name/>
</author>
<summary type="text">101/04/07-101/06/02 09:00-11:00</summary>
</entry>
<entry>
<title>TOEIC英語測驗校園考</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2872&amp;key2=20120526"/>
<author>
<name/>
</author>
<summary type="text">101/05/26 09:30-12:00</summary>
</entry>
<entry>
<title>2012年福祿貝爾恩物親子戲遊成長團體(下午)</title>
<link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2834&amp;key2=20120407"/>
<author>
<name/>
</author>
<summary type="text">101/04/07-101/06/09 14:00-16:00</summary>
</entry>
</feed>

